body {

    height: fit-content;
    width: 1300px;
    background-color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}


.top{
    height: 300px;
    width: 900px;
    background-color:white;
    z-index: 2;
    margin-top: 30px;
    margin-left: 10px;
}

.red {

    margin-top: 70px;
    margin-left: 100px;
    width: 50px;
    height: 50px;
    background-color: red;
}

.red1 {

   margin-top: 0px;
   margin-left: 0px;
   width: 100px;
   height: 100px;
   border-radius: 50%;
   background-color: red;
   align-items: center;
}

.red2 {

   margin-top: -20px;
   display: grid;
   grid-template-rows: 4px 4px 4px 4px;
   row-gap: 2px;
   margin-left: 185px;
   position: relative;
   width: 585px;
   height: 40px;
   background-color: white;
   
}

.red3 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: line;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 3s;
   animation-fill-mode: forwards;
}

.red4 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: zine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 5s;
   animation-fill-mode: forwards;
}



.red5 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: xine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 7s;
   animation-fill-mode: forwards;
}

.red6 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: cine;
   animation-duration: 8s;
   animation-iteration-count: 1;
   animation-delay: 9s;
   animation-fill-mode: forwards;
}

@keyframes line {

   0% { width: 0%;}
   100% {width: 100%;}
}

@keyframes zine {

   0% { width: 0%;}
   100% {width: 572px;}
}

@keyframes xine {

   0% { width: 0%;}
   100% {width: 557px;}
}

@keyframes cine {

   0% { width: 0%;}
   100% {width: 542px;}
}


.white {

   margin-top: 0px;
   margin-left: 0px;
   width: 90px;
   height: 90px;
   border-radius: 50%;
   background-color:  white;
   align-items: center;
}

.Letter {

    position: relative;
    font-size: 75px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Courier New', Courier, monospace;
    margin-top: 50px;
    margin-left: 25px;
    color: red;
}

.Billywood {

     margin-left: 180px;
     margin-top: -50px;
     position: relative;
     margin-bottom: -5px;
     
}

.awards {

  margin-left: 515px;
  margin-top: 0px;
  position: relative;
  margin-bottom: -5px;
  animation-name: lala;
  animation-duration: 2s;
  animation-delay: 17s;
  animation-fill-mode: forwards;
  opacity: 0;
  
}

@keyframes lala {

   0% {width: 100%;opacity: 0;}
   50% {width: 100%;opacity: 50%;}
   100% {width: 100%;color: black;opacity: 75%;}
}


.letter3 , .letter4 , .letter5 , .letter6 , .letter1 , .letter2 , .letter7 , .letter8 {

   position: relative;
   font-size: 75px;
   font-style: italic;
   font-weight: bold;
   font-family: 'Courier New', Courier, monospace;
   margin-top: 50px;
   margin-left: 25px;
   color: red;
}

.letter33 , .letter44 , .letter55 , .letter66 , .letter11 , .letter22 , .letter77 , .letter88 {

  position: relative;
  font-size: 55px;
  font-style: italic;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 30px;
  margin-left: 0px;
  
  color: red;
}

.supper {

    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    color: rgb(65, 65, 65);
    font-family: 'Times New Roman', Times, serif;
    margin-top: 80px;

}

.date {

    font-size: 30px;
    color: gray;
}

.letter1{
   animation-name: qat;
   animation-delay: 3s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes qat{
 
    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter2{
   animation-name: wat;
   animation-delay: 4s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes wat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter3{
   animation-name: rat;
   animation-delay: 5s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes rat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter4{
   animation-name: tat;
   animation-delay: 6s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes tat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter5{
   animation-name: yat;
   animation-delay: 7s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes yat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter6{
   animation-name: pat;
   animation-delay: 8s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes pat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter7{
   animation-name: sat;
   animation-delay: 9s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes sat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter8{
   animation-name: dat;
   animation-delay: 10s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes dat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.first {

    height: 150px;
    width: 790px;
    margin-top: 20px;
    margin-left: 10px;

}

#jud {

     background-color: black;
     margin-top: 55px;
     height: 1800px;
     width: 600px;
     margin-left: 10px;
    
}



.wer1{

    background-color: white; 
    align-content:center;
    text-align: start;
    padding-left: 10px;
    width: 100%;
    font-size: 19px;
    font-weight: 550;
    
    
}


.qer1 {

    background-color: rgb(219, 219, 219);
    color: rgb(34, 34, 34);
    text-align: left;
    width: 100%;
    height: 90%;
    font-size: 20px;
    padding-top: 6px;
   
}

.topics {

    background-color: white;
    height: 30px;
    width: 650px;
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 0px;
}

.huge {

    margin-top: 20px;
    margin-left: 10px;
}

#ezovela2{

    background-color: white;
    height: 1805px;
    width: 700px;
    display: none;
    margin-top: 50px;
}

.inf {

    font-size: 20px;
    margin-left: 0px;
    color: blue;
    text-decoration: underline;
    
  }
 
  .inf:hover {
 
    opacity: 0.6;
  }
 
  .educ {

    background-color: white;
    font-size: 20px;
    color: black;
}

#sections {

    height: 60px;
    width: 400px;
    margin-left: 15px;
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1px;
    margin-top: 50px;
    margin-bottom: 20px;

} 

#sectionA {

    height: 100%;
    background-color:  rgb(201, 201, 201);
    text-align: center;
    border-bottom: 4px solid red;
    
}

#sectionA:hover, #sectionB:hover {

     opacity: 0.6;
}


#sectionB {

   height: 100%;
   background-color:  rgb(201, 201, 201);
   text-align: center;
   
   
}

.sectA{

    font-size: 18px;
    font-weight: bold;
   
}

.sectB{

   font-size: 18px;
   font-weight: bold;
   
}
 
.last {
     
    margin-bottom: 0px;
    height: 200px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    background-color: lightslategray;
    color: white;
    margin-top: 240px;
}


.copi {

    text-align: center;
    align-content: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
   
    font-size: 27px;
}

.foll {

     font-size: 20px;
     margin-left: 30px;
}


a {

    text-decoration: none;
}

.info {

    font-size: 30px;
    margin-left: 20px;
    color: blue;
    text-decoration: underline;
 }

 .info:hover {

    opacity: 0.6;
 }

 .blocks {

    height: 900px;
    row-gap: 2px;
    background-color:  white;
    width: 651px;
    display: grid;
    grid-template-rows: 100px 100px 100px 100px 100px 100px 100px 100px 100px 100px 500px; 
    margin-top: 0px;
    margin-left: 9px;
}

.nomi1 {

    background-color: white;
    height: 100px;
    width: 650px;
    display: grid;
    grid-template-columns: 25% 75%;
    margin-left: 0px;
    margin-bottom: 0px;
    

}

.nomi2 {

  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi3 {

  
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi4 {

 
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi5 {

 
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi6 {

 
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi7 {

 
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi8 {

 
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi9 {

  
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  display: grid;
  margin-top: 0px;
}

.nomi10 {

  
  background-color: white;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-columns: 25% 75%;
  margin-left: 0px;
  margin-top: 0px;
}

#top {

   font-size: 30px;
   color: rgb(246, 255, 167);
   display: block;
   margin-left: 150px;
}

#here {

   font-size: 25px;
   color:  rgb(246, 255, 167);
   display: block;
   margin-left: 5px;
}

#continent1 , #continent2 , #continent3, #continent4, #continent5 , #continent6 {

   font-size: 25px;
   color:  rgb(246, 255, 167);
   display: block;
   margin-left: 10px;
}

#cities1 , #cities2 , #cities3, #cities4, #cities5 , #cities6 {

   font-size: 20px;
   color:  rgb(246, 255, 167);
   display: block;
   margin-left: 10px;
}

#wowo {

   height: fit-content;
   width: 700px;
   background-color: white;
   margin-top: 100px;
   display: none;
   

}



.copi {

   text-align: center;
   align-content: center;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   font-weight: 500;
  
   font-size: 27px;
}

.foll {

    font-size: 20px;
    margin-left: 30px;
}

.fmage {

   height: 150px;
   margin-top: 200px;
   width: 300px;
   background-color: blue;
   display: inline-block;
}

.gmage {

   height: 150px;
   margin-top: 0px;
   margin-left: 350px;
   width: 300px;
   background-color: blue;
   display: inline-block;

}


.Previous {

   background-color: lightslategray;
   color: white;
   height: 50px;
   width: 200px;
   margin-left: 166px;
   margin-top: -67px;
}

.also {

   height: 60px;
   width: 600px;
   background-color: lightslategray;
   margin-left: 10px;
   padding: 10px;
   margin-top: 50px;
   font-weight: 80%;
   font-size: 22px;
   margin-bottom: 0px;
   border: 1px solid black;
   align-content: center;
   text-decoration: none;
   color: black;
  
   
}

.also:hover {

    opacity: 0.6;
}

.als {

   height: 60px;
   width: 600px;
   background-color: lightslategray;
   margin-left: 10px;
   padding: 10px;
   margin-top: 5px;
   font-weight: 80%;
   font-size: 22px;
   margin-bottom: 200px;
   border: 1px solid black;
   align-content: center;
   text-decoration: none;
   color: black;
  
   
}

.als:hover {

    opacity: 0.6;
}

.see {

    font-size: 25px;
    margin-top: 50px;
    margin-left: 10px;
    font-weight: bold;
}

a {

   text-decoration: none;
}

.info {

   font-size: 30px;
   margin-left: 20px;
   color: blue;
   text-decoration: underline;
}

.info:hover {

   opacity: 0.6;
}

.nomi1:hover , .nomi2:hover , .nomi3:hover , .nomi4:hover , 
.nomi5:hover , .nomi6:hover , .nomi7:hover , .nomi8:hover,  .nomi9:hover,  .nomi10:hover{

         opacity: 0.6;
}

.image {

   height: 100%;
   width: 100%;
}

img {

   height: 100px;
   width: 100%;
}



 #zala1 {

    border-bottom: 4px solid red;
    color: red;
    font-size: 18px;
    text-align: center;
   
 }

 #zala2, #zala3, #zala4 {

    font-size: 18px;
    text-align: center;
    border-bottom: 4px solid  rgb(201, 201, 201);

 }



#soccerop {
   
    display: grid;
    grid-template-columns: 100px 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;

}

#rugbyop {
   
    display: none;
    grid-template-columns: 100px 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;
}

#cricketop {
   
    display: none;
    grid-template-columns: 100px 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;
}

#tennisop {
   
    display: none;
    grid-template-columns: 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;
}

#peqa1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqa2, #peqa3, #peqa4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }

 #peqe1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqe2, #peqe3, #peqe4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }


 #peqi1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqi2, #peqi3, #peqi4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }


 #peqo1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqo2, #peqo3, #peqo4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }

 .zurka {

    color: black;
 }

 .zurka:hover {

    opacity: 0.6;
    text-decoration: underline;
 }

 #juda {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: grid;
    grid-template-columns: 20% 80%;
    display: none;

}

#jude {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#jud10 {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#kuda {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#kude {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#kud10 {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#luda {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#lude {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#lud10 {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#muda {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#mude {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

#mud10 {

    background-color: black;
    margin-top: 55px;
    height: 1800px;
    width: 600px;
    margin-left: 10px;
    display: none;
    grid-template-columns: 20% 80%;
}

.jud1 {

    background-color: black;
    margin-left: 1px;
    display: grid;
    grid-template-rows: 10% 10% 10% 10% 10% 10% 10% 10% 10% 10%;

}



.jud2 {

    background-color: black;
    margin-left: 1px;
    display: grid;
    grid-template-rows: 10% 10% 10% 10% 10% 10% 10% 10% 10% 10%;
   
}

.nation1 {

    background-color: white;
    margin-top: 1px;
   
}

.nation2 {

    background-color: white;
    margin-top: 1px;
}

.nation3 {

    background-color: white;
    margin-top: 1px;
}

.nation4 {

    background-color: white;
    margin-top: 1px;
}

.nation5 {

    background-color: white;
    margin-top: 1px;
}

.nation6 {

    background-color: white;
    margin-top: 1px;
}

.nation7 {

    background-color: white;
    margin-top: 1px;
}

.nation8 {

    background-color: white;
    margin-top: 1px;
}
.nation9 {

    background-color: white;
    margin-top: 1px;
}

.nation10 {

    background-color: white;
    margin-top: 1px;
}

.nation1 , .nation2, .nation3, .nation4, .nation5, .nation6, .nation7, .nation8, .nation9, .nation10 {
          

    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    color: black;
    align-content: center;
    
}

.nation11 {

    background-color: white;
    margin-top: 1px;
}

.nation22 {

    background-color: white;
    margin-top: 1px;
}

.nation33 {

    background-color: white;
    margin-top: 1px;
}

.nation44 {

    background-color: white;
    margin-top: 1px;
}

.nation55 {

    background-color: white;
    margin-top: 1px;
}

.nation66 {

    background-color: white;
    margin-top: 1px;
}

.nation77 {

    background-color: white;
    margin-top: 1px;
}

.nation88 {

    background-color: white;
    margin-top: 1px;
}
.nation99 {

    background-color: white;
    margin-top: 1px;
}

.nation100 {

    background-color: white;
    margin-top: 1px;
}

.nation11 , .nation22, .nation33, .nation44, .nation55, .nation66, .nation77, .nation88, .nation99, .nation100 {
          

    text-align: center;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    color: black;
    display: grid;
    grid-template-columns: 30% 70%;
    grid-template-rows: auto;
    column-gap: 4px;
    
    
}

.pic {

    background-color: aqua;
    width: 100%;
    height: 100px;
    margin-left: 2px;
    margin-top: 35px;
    grid-column: 1;
    grid-row: 1;
    
}

.Next {

    background-color: lightslategray;
    color: white;
    height: 50px;
    width: 100px;
    margin-left: 50px;
    margin-top: 85px;
}

#Next1 {

    background-color: lightslategray;
    color: white;
    height: 50px;
    width: 100px;
    margin-left: 50px;
    margin-top: 85px;
}



.nene {

    width: 200px;
    height: 50px;
    background-color: lightslategray;
    color: white;
    margin-top: 85px;

}

.nini {

    width: 200px;
    height: 50px;
    background-color: lightslategray;
    color: white;
    margin-top: 85px;

}



.last {
     
    margin-bottom: 0px;
    height: 200px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    background-color: lightslategray;
    color: white;
    margin-top: 45px;
}


.copi {

    text-align: center;
    align-content: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
   
    font-size: 27px;
}

.foll {

     font-size: 20px;
     margin-left: 30px;
}

.fmage {

    height: 150px;
    margin-top: 200px;
    width: 300px;
    background-color: blue;
    display: inline-block;
}

.gmage {

    height: 150px;
    margin-top: 0px;
    margin-left: 350px;
    width: 300px;
    background-color: blue;
    display: inline-block;

}


.Previous {

    background-color: lightslategray;
    color: white;
    height: 50px;
    width: 200px;
    margin-left: 166px;
    margin-top: -67px;
}

.Previous1 {

    background-color: lightslategray;
    color: white;
    height: 50px;
    width: 200px;
    margin-left: 200px;
    margin-top: 47px;
}

#Previous2 {

    background-color: lightslategray;
    color: white;
    height: 50px;
    width: 200px;
    margin-left: 166px;
    margin-top: -67px;
}

.also {

    height: 60px;
    width: 600px;
    background-color: lightslategray;
    margin-left: 10px;
    padding: 10px;
    margin-top: 50px;
    font-weight: 80%;
    font-size: 22px;
    margin-bottom: 0px;
    border: 1px solid black;
    align-content: center;
    text-decoration: none;
    color: black;
   
    
}

.also:hover {

     opacity: 0.6;
}

.als {

    height: 60px;
    width: 600px;
    background-color: lightslategray;
    margin-left: 10px;
    padding: 10px;
    margin-top: 5px;
    font-weight: 80%;
    font-size: 22px;
    margin-bottom: 200px;
    border: 1px solid black;
    align-content: center;
    text-decoration: none;
    color: black;
   
    
}

.als:hover {

     opacity: 0.6;
}

.see {

     font-size: 25px;
     margin-top: 50px;
     margin-left: 10px;
     font-weight: bold;
}

a {

    text-decoration: none;
}

.info {

    font-size: 30px;
    margin-left: 20px;
    color: blue;
    text-decoration: underline;
 }

 .info:hover {

    opacity: 0.6;
 }

 .blocks {

    height: 900px;
    row-gap: 1px;
    background-color:  rgb(203, 255, 105);
    width: 651px;
    display: grid;
    grid-template-rows: 100px 100px 100px 100px 100px 100px 100px 100px 100px 100px; 
    margin-top: 0px;
    margin-left: 9px;
}

.nomi1 {

    background-color: black;
    height: 100px;
    width: 650px;
    display: grid;
    grid-template-rows: 50% 50% ;
    margin-left: 0px;
    margin-top: 0px;
}

.nomi2 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi3 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi4 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi5 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi6 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi7 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi8 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi9 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.nomi10 {

  background-color: black;
  height: 100px;
  width: 650px;
  display: grid;
  grid-template-rows: 50% 50% ;
  margin-left: 0px;
  margin-top: 0px;
}

.wer1{

    background-color: white; 
    align-content:center;
    text-align: start;
    padding-left: 10px;
    width: 100%;
    font-size: 19px;
    font-weight: 550;
    
    
}


.qer1 {

    background-color:  rgb(203, 255, 105);
    color: rgb(34, 34, 34);
    text-align: center;
    width: 100%;
    height: 200px;
    font-size: 23px;
    padding-top: 6px;
   
}

.topics {

    background-color: white;
    height: 30px;
    width: 650px;
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 0px;
}

.huge {

    margin-top: 20px;
    margin-left: 10px;
}

#ezovela2{

    background-color: white;
    height: 4000px;
    width: 700px;
    display: none;
    margin-top: 50px;
}

#ezovela{

    background-color: white;
    height: fit-content;
    width: 700px;
    display: none;
    
 }

.inf {

    font-size: 20px;
    margin-left: 0px;
    color: blue;
    text-decoration: underline;
    
  }
 
  .inf:hover {
 
    opacity: 0.6;
  }
 
  .educ {

    background-color: white;
    font-size: 20px;
    color: black;
}

#sections {

    height: 60px;
    width: 400px;
    margin-left: 15px;
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1px;
    margin-top: 50px;
    margin-bottom: 20px;

} 

#sectionA {

    height: 100%;
    background-color:  rgb(201, 201, 201);
    text-align: center;
    border-bottom: 4px solid red;
    
 }
 
 #sectionA:hover, #sectionB:hover {
 
     opacity: 0.6;
 }
 
 
 #sectionB {
 
   height: 100%;
   background-color:  rgb(201, 201, 201);
   text-align: center;
   
   
 }
 
 .sectA{
 
    font-size: 18px;
    font-weight: bold;
   
 }
 
 .sectB{
 
   font-size: 18px;
   font-weight: bold;
   
 }
 


.art {

    text-align: left;
    font-size: 18px;
    font-weight: 500;
   
}

img {

    height: 100px;
    width: 100%;
 }

 .aret {

     text-decoration: underline;
     color: rgb(0, 81, 255);
 }

 .aret:hover {

     opacity: 0.6;
 }



 #zukro1 {

    display: none;
    grid-template-columns: 100px 100px 100px 100px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;
    

 }

 #zala1 {

    border-bottom: 4px solid red;
    color: red;
    font-size: 18px;
    text-align: center;
   
 }

 #zala2, #zala3, #zala4 {

    font-size: 18px;
    text-align: center;
    border-bottom: 4px solid  rgb(201, 201, 201);

 }

 #zala11 {

    border-bottom: 4px solid red;
    color: red;
    font-size: 18px;
    text-align: center;
   
 }

 #zala22, #zala33, #zala44 {

    font-size: 18px;
    text-align: center;
    border-bottom: 4px solid  rgb(201, 201, 201);

 }

#soccerop {
   
    display: grid;
    grid-template-columns: 100px 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;

}

#rugbyop {
   
    display: none;
    grid-template-columns: 100px 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;
}

#cricketop {
   
    display: none;
    grid-template-columns: 100px 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;
}

#tennisop {
   
    display: none;
    grid-template-columns: 100px 100px;
    column-gap: 10px;
    width: 500px;
    height: 30px;
    margin-top: 50px;
    margin-left: 20px;
    background-color: white;
}

#peqa1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqa2, #peqa3, #peqa4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }

 #peqe1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqe2, #peqe3, #peqe4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }


 #peqi1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqi2, #peqi3, #peqi4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }


 #peqo1 {

    color: white;
    background-color: red;
    font-size: 16px;
    text-align: center;
    padding-top: 5px;
    border-radius: 20px;

}

#peqo2, #peqo3, #peqo4 {

    font-size: 16px;
    text-align: center;
    color: white;
    background-color:  rgb(153, 153, 153);
    padding-top: 5px;
    border-radius: 20px;

 }

 .zurka {

    color: black;
 }

 .zurka:hover {

    opacity: 0.6;
    text-decoration: underline;
 }

 